- "name": "Conceitos Chave"
  "color": "#000000"
  "children":
  - "name": "Cartas"
    "pretext": "Você compra cartas do topo do baralho compartilhado e descarta no monte de descarte comum. Se não existirem mais cartas no baralho, embaralhe o monte de descarte imediatamente para formar um novo. Cada carta possui um **naipe**: pássaro, raposa, coelho ou rato. A maioria das cartas também possui um efeito que pode se criar (4.1).(`rule:4.1`)"
    "children":
    - "name": "Pássaros São Curingas."
      "text": "Você sempre pode tratar uma carta de pássaro como uma carta de outro naipe, mesmo quando você gastar, tomar ou entregar múltiplas cartas do mesmo naipe. `faction:cult:10.1`"
      "children":
      - "name": "Efeito Obrigatório."
        "text": "Quando instruído a descartar ou entregar cartas de quaisquer naipes que não sejam pássaro, você deve tratar suas cartas de pássaro como sendo um dos naipes solicitados."
      - "name": "Substituição Reversa."
        "text": "Se você for instruído a gastar, descartar, tomar ou dar uma carta de pássaro, você não pode substituí-la por outro naipe."
    - "name": "Cartas de Emboscada."
      "text": "Existem cinco **cartas de emboscada**: um rato, um coelho, uma raposa e dois pássaros. Você pode usar uma carta de emboscada pelo seu naipe, porém ela não possui um efeito para ser criado. Você também pode usar uma dessas cartas durante uma batalha para causar danos (4.3.1).(`rule:4.3.1`)"
    - "name": "Cartas de Domínio."
      "text": "Existem quatro **cartas de domínio**, uma para cada naipe. Você pode usar uma carta de domínio pelo seu naipe, porém ela não possui um efeito para ser criado. Você também pode usar uma delas para alterar permanentemente suas condições de vitória (3.3).(`rule:3.3`)"
  - "name": "Clareiras e Caminhos"
    "pretext": "O mapa da Floresta da Madeira é composto de diversas **clareiras** ligadas por **caminhos**."
    "children":
    - "name": "Adjacência."
      "text": "Uma clareira é adjacente a todas as demais clareiras ligadas diretamente a ela por um caminho. `faction:duchy:12.1`"
    - "name": "Naipe."
      "text": "Toda clareira possui um **naipe** de rato, coelho ou raposa."
    - "name": "Locais."
      "text": "Cada clareira possui uma quantidade de **locais de construção** _(caixas brancas)_. Sempre que um jogador posicionar uma construção, ela ocupará um local vazio. Você não pode posicionar uma construção em uma clareira sem locais vagos."
    - "name": "Ruínas."
      "text": "Locais demarcados com um pequeno \"R\" começam a partida cobertos com **ruínas**. **Ruínas** não podem ser removidas a menos que explicitado _(por exemplo, pela ação de Exploração dos Malandros, 9.5.3)_.(`rule:9.5.3`)"
  - "name": "Rios"
    "pretext": "Muitas clareiras são ligadas por **rios**. _(Rios não são caminhos, mas podem ser tratados como tal caso seja explicitamente instruído desta forma. Rios não dividem clareiras ou florestas.)_ `faction:riverfolk:11.1`"
  - "name": "Florestas"
    "pretext": "Áreas do mapa cercadas por caminhos e clareiras impressos são chamadas de **florestas**."
    "children":
    - "name": "Adjacência."
      "text": "Uma floresta é adjacente a todas as clareiras que encostam nela sem precisar cruzar uma estrada impressa, e também a todas as florestas separadas dela por apenas um caminho impresso."
  - "name": "Governante"
    "pretext": "Um jogador **governa** uma clareira se ele possui uma quantidade maior de guerreiros e construções na clareira que qualquer outro jogador. _(Marcadores e peões não contam para governar.)_ Se existe um empate entre jogadores em uma clareira, então ninguém a governa. `faction:eyrie:7.1` `faction:vagabond:9.1` `faction:cult:10.1`"
  "pretext": "Termos serão definidos no Glossário (16.6).(`rule:16.6`)"
